Page MenuHomeFreeBSD

dns/libidn2: Remove gmake dependency
ClosedPublic

Authored by diizzy on Jan 10 2020, 7:52 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Mar 29, 5:31 AM
Unknown Object (File)
Mar 16 2024, 7:12 AM
Unknown Object (File)
Mar 16 2024, 7:08 AM
Unknown Object (File)
Mar 16 2024, 7:08 AM
Unknown Object (File)
Mar 12 2024, 11:26 AM
Unknown Object (File)
Dec 8 2023, 3:38 AM
Unknown Object (File)
Dec 8 2023, 3:38 AM
Unknown Object (File)
Dec 8 2023, 3:34 AM
Subscribers

Details

Summary

libidn2 compiles without gmake

Test Plan

Poudriere log{F6034611}

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jan 10 2020, 7:16 PM
Closed by commit rP522585: Remove USES=gmake (authored by sunpoet). · Explain Why
This revision was automatically updated to reflect the committed changes.